import * as $dara from '@darabonba/typescript';
import { DescribeReportExportResponseBody } from "./DescribeReportExportResponseBody";
export declare class DescribeReportExportResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: DescribeReportExportResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
